# Captain America Shield Pack
## Overview
This is a custom item mod that contains five (sort of) unique Captain America shield models! They have handle's for gripping, can be gripped on the edges and thrown, block attacks, and do damage! If you'd like to pump yourself with some in-game super-soldier serum to have some more fun, consider pairing this mod with the `SuperStrength` mod by Obamna!

**Note:** You need the `ModThatIsNotMod` installed to make use of the `.melon` file in this package.

## Shields
There are two distinct shield models, but three skins for one, and two for the other. This means there are five different shields that can be spawned in.

The first model includes three shields with the basic shield model:
* **Unpainted Shield** - unpainted vibranium, as shown in Captain America: The First Avenger (technically shouldn't have the star, but I didn't have time to make a new model lol)
* **Classic Shield** - the classic red, white, and blue, as shown in the Captain America movies, as well as the Avengers movies
* **Stealth Shield** - a toned-down stealh paint job, as shown in the beginning of Captain America: The Winter Soldier

The second model includes two shields with the updated model:
* **Sam Wilson's Shield** - the second iteration of the classic shield with slightly different detailing and colors, as shown in The Falcon and the Winter Soldier
* **Winter Soldier Shield** - my own idea of a Winter Soldier themed shield, with an unpainted chrome finish on the majority of the shield, and a red star

## Demo Video
Check out a video here: https://youtu.be/MI4aiWqtIzA

## Installation
1. Ensure `ModThatIsNotMod` is installed
2. Place the `captain_america_shield_pack.melon` file into `UserData/CustomOtems` (Create this folder if it doesn't exist in your game directory)
3. Load up the game and enjoy!

## Final Note
Thanks for downloading this mod! I appreciate it, and would also appreciate it if you checked out (and hopefully subscribe to) my youtube channel: https://www.youtube.com/c/CallmeJoeBob

Also connect with me on most other social media at the same username (CallmeJoeBob)!